.section-content-image .container-sm {
    align-items: center;
    gap: 30px;
}

@media (min-width: 992px) {
    .section-content-image .container-sm {
        gap: 0;
    }
}

.section-content-image span {
    font-weight: 500;
    color: var(--white);
    letter-spacing: normal;
}

.section-media img {
    height: auto;
    display: block;
}

/* Flip media to opposite side */
.section-content-image--flip .container {
    flex-direction: row-reverse;
}

.section-content-image--flip .container-sm {
    flex-direction: row-reverse;
}

.section-media--standard {
    justify-content: center;
    align-items: center;
}